Debian Bug report logs - #273704
RM: ksmp3play -- RoQA; Orphaned, buggy, similar package in archive

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Sep 2004 18:33:05 UTC

Severity: normal

Tags: confirmed

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>:
Bug#273704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ksmp3play -- Curses-based MP3 player
Date: Mon, 27 Sep 2004 20:23:28 +0200
Package: wnpp
Severity: normal

The current maintainer of ksmp3play, Karl Soderstrom <ks@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ksmp3play
Binary: ksmp3play
Version: 0.5.1-3.2
Priority: optional
Section: sound
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends: autotools-dev, autoconf, debhelper (>> 3.0.0), libsmpeg-dev (>= 0.4.4-2.1), libncurses5-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/k/ksmp3play
Files: 6503b243a580af83cf6753f40aed2068 574 ksmp3play_0.5.1-3.2.dsc
 e86d91e7746cb117cbb641581123c459 338989 ksmp3play_0.5.1-3.2.tar.gz

Package: ksmp3play
Priority: optional
Section: sound
Installed-Size: 164
Maintainer: Karl Soderstrom <ks@debian.org>
Architecture: i386
Version: 0.5.1-3.2
Depends: libc6 (>= 2.3.2-1), libncurses5 (>= 5.3.20030510-1), libsdl1.2debian (>> 1.2.5-0), libsmpeg0 (>= 0.4.4-7), libstdc++5 (>= 1:3.3.1-1), xlibs (>> 4.1.0)
Filename: pool/main/k/ksmp3play/ksmp3play_0.5.1-3.2_i386.deb
Size: 60372
MD5sum: 61c8e36123034cb54bafa330dd3efdad
Description: Curses-based MP3 player
 ksmp3play is a curses-based MP3 player with features such as song
 rating and volume settings for each song.

Justification: No upload in years, doesn't respond to pings

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 273704@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: debian-qa@lists.debian.org
Cc: 273704@bugs.debian.org
Subject: Let's remove ksmp3play
Date: Mon, 8 Nov 2004 12:54:54 +1100
Hi,

I think we can do without ksmp3play. It seems to have a truckload of
functional bugs open against it, and we have similiar packages like
mp3blaster.

Orphaned for 41 days
No upload in over a year
A lot of 3 year+ bugs

regards

Andrew

-- 
linux.conf.au 2005   -  http://lca2005.linux.org.au/  -  Birthplace of Tux
April 18th to 23rd   -  http://lca2005.linux.org.au/  -       LINUX
Canberra, Australia  -  http://lca2005.linux.org.au/  -    Get bitten!



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 273704@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: debian-qa@lists.debian.org, 273704@bugs.debian.org
Subject: Re: Let's remove ksmp3play
Date: Mon, 8 Nov 2004 18:18:47 +0000
reassign 273704 ftp.debian.org
retitle 273704 Please remove ksmp3play
thanks

* Andrew Pollock <apollock@debian.org> [2004-11-08 12:54]:
> I think we can do without ksmp3play. It seems to have a truckload of
> functional bugs open against it, and we have similiar packages like
> mp3blaster.

I agree (I also filed several bugs on it years ago).

RoQA; orphaned, upstream was Debian developer, no development for years
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: sid Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: confirmed Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 273704 cloned as bug 288118. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 273704-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 273704-close@bugs.debian.org
Subject: Bug#273704: fixed
Date: Wed, 02 Feb 2005 17:47:28 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 ksmp3play |  0.5.1-3.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273704@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:26:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.